.portlet.light .dataTables_wrapper .dt-buttons {
    margin-top: 0;
    margin-bottom: 10px;
    float: none;
    text-align: center;
}

.sort-list-wrapper {
    display: none;
}

.slimScrollDiv {
    border-bottom: 1px solid #eef1f5;
    margin-bottom: 10px;
}

.space10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.portlet-wrapper {
    padding-left: 0;
    padding-right: 0;
}

.padl0 {
    padding-left: 0;
}

.padr0 {
    padding-right: 0;
}

.popover-title {
    color: #34495e;
}

.full {
    width: 100%;
}

.help-block {
    text-align: center;
    margin-top: 0;
}

.field-validation-error {
    margin: 10px 0;
    display: block;
}

.portlet-body .thumbnail p {
    margin-top: 0;
    margin-bottom: 10px;
}

.btn:hover {
    cursor: pointer;
}

.dd3-content {
    border: 1px solid #e5e5e5;
    background: #fff;
}

.dd3-handle {
    background: #E7505A;
    border: none;
    height: 100%;
}

.page .dd3-handle:before {
    top: 45%;
}

table.break-word td {
    word-wrap: break-word;
    white-space: normal !important;
}


.video-icons i {
    margin: 5px 5px 5px 0;
}

.sorting_1 {
    background: #C3C5C5 !important;
}

.colored-table td {
    color: #fff;
}

.colored-table .sorting_1 {
    background: #615F5F !important;
}

.static-title {
    padding-left: 0;
    font-weight: bold;
}

td, th {
    vertical-align: middle !important;
    text-align: center;
}

.dt-buttons {
    min-height: 29px;
}

.marr5 {
    margin-right: 5px;
}

td.actions {
    width: 190px;
}

    td.actions a {
        float: right;
        margin-bottom: 10px;
    }

.table-bordered th, .table-bordered td {
    border-bottom: 1px solid #efefef;
    padding: 5px;
}

.portlet {
    margin-bottom: 10px;
}

    .portlet.light .portlet-body {
        padding-top: 15px;
    }

.dd3-handle {
    background: #E7505A;
    border: none;
    width: 15px;
}

.dd-dragel .dd-handle {
    width: 15px;
}

.page .dd3-content {
    height: auto;
    padding: 0px 10px 0px 20px;
    background: transparent;
}

.dd3-content {
    background: #fff;
    padding: 4px 0px 4px 26px;
}

.page .dd3-content {
    height: auto;
    padding: 0px 10px 0px 20px;
    border: none;
    background: transparent;
}

.page .dd3-item > button {
    margin-left: 20px;
    color: #fff;
    height: 28px;
}

.page-nestable-list .portlet.box {
    border-top-left-radius: 0;
    margin-bottom: 0;
}


.dataTables_paginate {
    float: right;
    padding: 10px 0;
}

span.paginate_button.paginate_active {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
    background: #eee;
    border-color: #ddd;
    color: #333;
}

a.paginate_button {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}


.dd-list .dd-list {
    padding-left: 0;
    margin-left: 30px;
}

.mar0 {
    margin: 0 !important;
}

.mart0 {
    margin-top: 0 !important;
}

.note-image-dialog, .note-link-dialog, .note-help-dialog {
    width: 600px !important;
}

    .note-image-dialog .modal-dialog, .note-link-dialog .modal-dialog, .note-help-dialog .modal-dialog {
        margin: 0 !important;
    }

    .note-image-dialog .modal-body, .note-link-dialog .modal-body, .note-help-dialog .modal-body {
        padding: 30px;
    }

    .note-help-dialog .text-center {
        display: none;
    }

.note-color .btn-group button {
    height: 28px;
}

.note-para button {
    height: 30px;
}

.note-editor {
    width: 90%;    
    overflow: inherit;
}

.note-editable {
    font-family: Roboto;
}